@charset "utf-8";
/* CSS Document */

h2
{
	text-align:left;
	font-size:1.5em;
	font-family: Times, Times New Roman, times-roman, georgia, serif;
	margin:0px;
	padding:0px 0px 6px 0px;
	line-height: 1.5em;
}

.mark
{
	font-variant:small-caps;
	background-color:#d7d8d5;
	font-weight:bold;
	padding:0.2em;
	border-radius:0.2em;
}

ul
{
	list-style:none;
	padding:0px;
}

.slide_img
{
	position:relative;
	display:inline-block;
	width:90em;
}

.title, .title_right
{
	font-size:3.2em;
	position:absolute;
	top:3em;
	left:1em;
	font-family:  'Hoefler Text', Georgia, 'Times New Roman', serif;
	font-weight: normal;
	letter-spacing:0.1em;
	line-height:1.1em;
	margin:0px;
	text-align:center;
	text-transform:uppercase;
	color:#00C;
	text-shadow: #333 1px 2px 5px;
}

.title_right
{
	margin-left:14.5em;
}

.overpic
{
	color:black;
	text-shadow:-1px 0 blue, 0 1px blue, 1px 0 blue, 0 -1px blue;
}

#viewport
{
	width:90em; 
	overflow:hidden;
	margin:auto;
}

#slider 
{ 
	width:500%; 
	height:32em;
	overflow:hidden;
	position:relative;
	-webkit-animation:30s slidy ease-in-out infinite;
	animation:30s slidy infinite;  
}


@keyframes slidy
{ 
	0% { left: 0%; }
	20% { left: 0%; }
	25% { left: -100%; }	
	45% { left: -100%; }
	50% { left: -200%; }
	70% { left: -200%; } 
	75% { left: -300%; }
	95% { left: -300%; }
	100% { left: -400%; } 
}

@-webkit-keyframes slidy
{ 
	0% { left: 0%; }
	20% { left: 0%; }
	25% { left: -100%; }	
	45% { left: -100%; }
	50% { left: -200%; }
	70% { left: -200%; } 
	75% { left: -300%; }
	95% { left: -300%; }
	100% { left: -400%; } 
}


